html {
    scroll-behavior: smooth;
    transition-duration: 6000ms;
}

body {
    font-family: 'Amatic SC', cursive;
    font-size: 1.5rem;
    font-weight: 300;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    background-image: none !important;
}


.carousel-item {
    height: 100vh;
    min-height: 350px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: scroll;
    background-size: cover;
    transition: 1.5s;
    position: relative;
  } 

.carousel-item.active {
    transition: 1.5s;
    background-position: 65% 30% !important;
} 

.caption-custom {
    transition: 1.5s;
    opacity: 0;
} 
.carousel-item.active > .caption-custom {
    top: 150px !important;
    opacity: 1;
} 





@media (pointer: coarse) and (hover: none) {
    header {
        background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
    }

    header video {
        display: none;
    }
}

/* .contact{
    padding: 1.5rem 2rem;
    font-size: 0.85rem;
    font-weight: 500;
    text-transform: uppercase;
    border-style: none;
    border-radius: 3rem;

} */

section {
    background-color: rgba(245, 245, 245, 0.781);
}

.btn-aguita {
    color: black;
    background-color: #fff000;
    background-image: linear-gradient(315deg, #fae9d5 0%, #a5cbeb 74%);
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
    margin: 1rem;
    padding: 1.5rem 2rem;
    font-size: 0.90rem;
    font-weight: 500;
    text-transform: uppercase;
    border-style: none;
    border-radius: 2rem;

}

.btn-form {
    color: black;
    background-color: #fff000;
    background-image: linear-gradient(315deg, #fae9d5 0%, #a5cbeb 74%);
    text-align: center;
    border-style: none;
}

.my-box-font-size {
    font-size: 1rem;
}

@media screen and (max-width:768px) {
    .section3-img1 {
        height: 300px;
        width: 100%;
        object-fit: cover;

    }

    .section3-img2 {
        height: 300px;
        width: 100%;
        object-fit: cover;
        object-position: 50% -100px;
    }

}

@media screen and (min-width: 768px) {
    .h-md-100 {
        height: 100%;
    }

    .h-md-80 {
        height: 80%;
    }

    .h-md-50 {
        height: 50%;
    }

    .w-md-100 {
        width: 100%;
    }

    .w-md-80 {
        width: 80%;
    }

    .h-md-100vh {
        height: 100vh;
    }

    .h-md-80vh {
        height: 80vh;
    }

    .h-md-50vh {
        height: 50vh;
    }

    .row-md-h {
        height: 80vh;
    }

    .content-out-box {
        /* position: absolute;  */
        top: -50px
    }

    .where-elem-bg {
        /* background-image: url('public/img/oceanside_agüita_hostal_12.jpg'); */
        background-size: cover;
    }

    .position-md-relative {
        position: relative;
    }

    .position-md-absolute {
        position: absolute;
    }

    .situation-elem-bg {
        background-color: #ffc924;
    }

    .where-text--out-box {
        left: -40px;
        top: -40px
    }

    .situation-text--out-box {
        top: -50px;
    }

    .section3-md-img2 {
        height: 500px;
        max-height: 100%;
    }
}


